python-updater: can't emerge blocked packages.

Anything that pertains to Portage

Moderator: Moderators

User avatar
Necoro
Advanced Hen
Posts: 242
Joined: Mon Apr 23, 2007 22:47
Location: Munich (Germany)
Contact:

Re: python-updater: can't emerge blocked packages.

Post by Necoro » Wed Aug 29, 2007 22:49

As python-updater seems to create some problems ... perhaps a new 3.4 release with python2.5 already installed should be published?

edgevision
Growing Hen
Posts: 180
Joined: Tue Jun 26, 2007 18:40
Location: New Brunswick, Canada
Contact:

Re: python-updater: can't emerge blocked packages.

Post by edgevision » Wed Aug 29, 2007 22:56

3.4e could have it, I don't know. I've been running 3.4a.. but it's still a pretty big issue. I guess it's my first taste of how bleeding edge can cause package management to get a little bit out of control.

User avatar
Necoro
Advanced Hen
Posts: 242
Joined: Mon Apr 23, 2007 22:47
Location: Munich (Germany)
Contact:

Re: python-updater: can't emerge blocked packages.

Post by Necoro » Wed Aug 29, 2007 23:15

edgevision wrote:I guess it's my first taste of how bleeding edge can cause package management to get a little bit out of control.

Python-2.5 is not bleeding edge ;) ... they were forced to unmask it as more and more packages (including GNOME) rely on it ;)

The problem here is the same problem that sabayon has with update world ...

edgevision
Growing Hen
Posts: 180
Joined: Tue Jun 26, 2007 18:40
Location: New Brunswick, Canada
Contact:

Re: python-updater: can't emerge blocked packages.

Post by edgevision » Wed Aug 29, 2007 23:17

I was mostly referring to other packages. :)

wolfden
Sharecropper
Posts: 9051
Joined: Sat Jan 14, 2006 0:55
Location: Midwest USA
Contact:

Re: python-updater: can't emerge blocked packages.

Post by wolfden » Wed Aug 29, 2007 23:35

I had no problems with python-updater, it ran into a few packages it couldn't find ebuilds for but that is about it.

Post Reply